不妙,虽然Shadowsocks-NG能在M1上跑
但是v2ray-plugin还带不起来
只能先不用SIP003了

2020年11月19日 03:55 • 22次阅读 • 2人点赞 • 0条评论
点赞

发表评论

电子邮件地址不会被公开。必填项已用 * 标注